@media (max-width: 1600px) {
    .row-cards-one .mycard::after {
        right: -100px;
    }
}

@media (max-width: 1400px) {
    .row-cards-one .mycard .right .icon {
        font-size: 50px;
    }
    .row-cards-one .mycard::after {
        right: -145px;
    }
    .add-product-content .product-description .body-area {
        padding: 30px 30px 30px 30px;
    }
    .add-product-content
        .product-description
        .body-area
        .table
        tr
        td:first-child {
        width: 300px;
    }
    canvas.canvasjs-chart-canvas {
        width: 400px !important;
    }

    div#preview-crop-image {
        width: 250px !important;
        height: 250px !important;
    }
    .img-upload.full-width-img #image-preview label,
    .img-upload.full-width-img #image-preview input {
        margin-top: 70px;
    }
    .c-info-box-area .c-info-box {
        width: 180px;
        height: 180px;
    }
}

@media (max-width: 1300px) {
    .row-cards-one .mycard .right .icon {
        font-size: 40px;
    }
    .row-cards-one .mycard::after {
        right: -180px;
        transform: rotate(20deg);
    }
    .row-cards-one .mycard {
        padding: 25px 20px 30px;
    }
}
@media (max-width: 1199px) {
    .row-cards-one .mycard::after {
        right: -130px;
        transform: rotate(20deg);
    }
    .row-cards-one .mycard .right .icon {
        font-size: 50px;
    }
    .add-product-content
        .product-description
        .body-area
        .table
        tr
        td:first-child {
        width: 200px;
    }
    #sidebar {
        min-width: 240px;
        max-width: 240px;
    }
    #sidebar.active {
        margin-left: -240px;
    }
    .img-upload #image-preview {
        width: 208px;
        height: 200px;
    }
    .img-upload #image-preview input,
    .img-upload #image-preview label {
        width: 150px;
    }
    #modal1 .modal-dialog {
        max-width: 80%;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    #modal1 .modal-dialog {
        max-width: 98%;
    }
}
@media (max-width: 991px) {
    .row-cards-one .mycard::after {
        right: -40px;
        transform: rotate(20deg);
    }
    .row-cards-one .mycard .right .icon {
        font-size: 70px;
    }
    .row-cards-one .mycard {
        padding: 25px 30px 30px;
    }

    #modal1 .modal-dialog {
        max-width: 98%;
    }
    .add-product-content .product-description .body-area .left-area {
        text-align: l;
    }
    .add-product-content .product-description .body-area .left-area {
        text-align: left;
    }
    .add-product-content .product-description .body-area .set-gallery {
        margin-top: 15px;
        display: inline-block;
    }
}

@media (max-width: 767px) {
    .header .right-eliment .list li.serch-form-area input {
        width: 250px;
    }
    .img-upload .text {
        margin-top: 90px;
    }
    .img-upload.full-width-img .text {
        margin-top: 0px;
    }
    .img-upload.full-width-img {
        margin-bottom: 90px;
    }
  
    .header .right-eliment .list li.serch-form-area input {
        width: 180px;
    }
    #sidebar {
        margin-left: -240px;
    }

    .content-area {
        margin-left: 0;
    }
    #sidebar.active {
        margin-left: 0px;
    }
    .remove-mobile {
        display: none;
    }

    .sidebar-collapse__overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: 1;
        display: none;
    }
    
    .nav-sidebar.active + .sidebar-collapse__overlay {
        display: block;
    }
}

@media (max-width: 575px) {
    a.admin-logo {
        margin-left: auto;
    }

    .nav-link {
        display: block;
        padding: 0 0.5rem 0.5rem 0.2rem;
    }
    .report__container h4 {
        margin-bottom: 13px;
    }
    .report__row > div {
        padding: 1rem 0;
    }
    .mr-table .action-list a:first-child {
        display: flex;
        align-items: center;
    }
    .table__category__container {
        flex-wrap: wrap;
        gap: 1rem;
    }

    .action-list {
        display: flex;
        flex-wrap: wrap;
    }
    .content-area > .row > div {
        padding: 0.5rem 1rem;
    }

    .action-list-edit {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
    }
    .action-list-edit a:first-child {
        display: flex !important;
        align-items: center;
    }
    .table-responsiv {
        overflow: auto;
    }

    .header .right-eliment .list li.serch-form-area {
        display: none;
    }
    .header .right-eliment .list li .dropdown-menu {
        width: 100%;
        left: 0;
    }
    .add-product-content
        .product-description
        .body-area
        .table
        tr
        td:first-child
        .heading {
        font-size: 16px;
    }
    .add-product-content
        .product-description
        .body-area
        .table
        tr
        td:first-child {
        width: 170px;
    }
    .add-product-content .product-description .body-area {
        padding: 30px 24px 30px 25px;
    }
    .table-contents {
        text-align: left;
        margin-bottom: 10px;
        margin-top: 14px;
    }

    div.dataTables_wrapper div.dataTables_length,
    div.dataTables_wrapper div.dataTables_filter,
    div.dataTables_wrapper div.dataTables_info,
    div.dataTables_wrapper div.dataTables_paginate {
        text-align: left;
    }

    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        margin: 10px 0;
        white-space: nowrap;
        justify-content: flex-start;
        flex-wrap: wrap;
        gap: 0.5rem 0;
    }

    .pagination {
        gap: 0.2rem;
        flex-wrap: wrap;
        gap: 0.5rem;
        margin: 10px 0;
    }

    .godropdown .go-dropdown-toggle {
        display: flex;
        align-items: center;
    }

    .content-area {
        padding: 52px 5px 12px 5px;
    }

    .mr-table {
        padding: 5px;
    }

    .table td,
    .table th {
        padding: 5px 10px;
    }

    .table__search-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .table__search-header > div:nth-child(2) {
        flex: 0 1 0;
    }
    .col-lg-5.text-center {
        text-align: left !important;
    }
    .col-lg-5.text-center strong{
            margin-bottom: 10px;
            display: inline-block;
    }
    .col-lg-2.text-center {
        text-align: left !important;
    }
    .col-lg-2.text-center strong{
            margin-bottom: 10px;
            display: inline-block;
    }
    .col-lg-1.text-center {
        text-align: left !important;
    }
    .col-lg-1.text-center strong{
            margin-bottom: 10px;
            display: inline-block;
    }
    .btns__query {
       justify-content: flex-start;
    }
    .row.btn-area .col-sm-4.text-right {
        text-align: left !important;
        margin-top: 15px;
    }
    .dataTables_wrapper:after {
        margin-top: 10px;
    }

    .add-product-content1 .product-description .body-area .left-area {
        text-align: left;
        margin-bottom: 10px;
        font-size: 18px;
    }
    .slider-panel {
        margin: 20px 0px;
    }

    .img-upload.full-width-img #image-preview label, .img-upload.full-width-img #image-preview input {
        top: 120% !important;
        left: 42% !important;
    }

    .form-group .col-lg-1 button {
        margin-top: 10px;
    } 

    .sub-categori .modal .modal-dialog {
        width: 100% !important;
    }
}

@media (max-width: 500px) {
    .row-cards-one .mycard::after {
        right: -110px;
    }
    .row-cards-one .mycard .right .icon {
        font-size: 50px;
    }
}

@media (max-width: 450px) {
    .header .right-eliment .list li.bell-area.dropdown .dropdown-menu {
        right: -70px;
    }
}

@media (max-width: 414px) {
    .row-cards-one .mycard .right .icon {
        font-size: 40px;
    }
    .row-cards-one .mycard::after {
        right: -170px;
        transform: rotate(20deg);
    }
    .row-cards-one .mycard {
        padding: 25px 20px 30px;
    }
    .row-cards-one .mycard .left .number {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .row-cards-one .mycard .left .title {
        font-size: 20px;
        line-height: 30px;
    }
}
@media (max-width: 390px) {
    #geniustable td img {
        max-height: auto;
        max-width: 200px;
        width: 200px;
    }
}
